{
  "component": true,
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "ns-login": "/components/ns-login/ns-login",
    "ns-contact": "/components/ns-contact/ns-contact"
  }
}